﻿.fusion-blog-layout-large-alternate .fusion-post-content-container,.fusion-blog-layout-medium-alternate .fusion-post-content-container{margin-top:20px}
.fusion-blog-layout-grid .fusion-post-content-container,.fusion-blog-layout-timeline .fusion-post-content-container{margin-top:20px}
.fusion-blog-layout-grid .fusion-post-content-container p:last-child,.fusion-blog-layout-timeline .fusion-post-content-container p:last-child{margin-bottom:0}
.fusion-blog-layout-grid.fusion-no-meta-info .fusion-post-content-container{margin-top:0}
.fusion-no-meta-info .fusion-blog-layout-timeline .fusion-post-content-container{margin-top:0}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

.menu-toggle {
	position: absolute;
		right: 1.75em;
		top: 1.75em;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.crp_related .crp_title {
	color: #fff !important;
	position: absolute;
	display: block;
	bottom: 0;
	padding: 3px;
	color: #fff;
	font-size: .9em;
	text-shadow: 1000 .1em .1em .2em;
	background: rgb(0.5, 0.5, 0.5);
	background: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.crp_related li:hover .crp_title {
	background: rgb(0.2, 0.2, 0.2);
	background: rgba(0, 0, 0, 0.8);
}

.crp_title:visited {
	color: #fff !important;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-3{width:25%}
body.archive .site-content-wrapper,body.page .site-content-wrapper{background:#eee}
.site-content-wrapper{background:#eee}
.header-spacer{min-height:80px;width:100%}
.single-region-page .header-spacer{display:block !important}
.contact-page .header-spacer{display:block !important}
.page-template-tpl-cihp-video-post .header-spacer{display:block}
.post-type-archive-planter .header-spacer{display:block !important}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	color: #888888;
}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.73913043px}
body ul.wpb_thumbnails-fluid li .entry-content :last-child{margin-bottom:0}
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%}

.entry-content img {max-width: 100000%; }


.menu-toggle {
	display: none;
	background-color: #ebebeb;
	color: #444;
	margin: 40px 0;
	float: right;
	box-shadow: none;
}

	.menu-toggle.btn {
		margin: 5px auto 10px;
		float: none;
	}

	.toggled .menu-toggle {
		margin: 0;
	}

    .level-2 .flyout-content {
      display: block;
      float: unset;
      width: 75%;
      margin: 0 auto;
      padding: 10px 0;
      overflow: hidden; }
